# std::experimental::swap(std::experimental::any)

From cppreference.com
< cpp‎ | experimental‎ | any

void swap(any& lhs, any& rhs) noexcept; |  | (library fundamentals TS)

Swaps the content of two `any` objects. Calls lhs.swap(rhs).

### Parameters

lhs, rhs | - | objects to swap

### Return value

(none)

### See also

swap | swaps two `any` objects (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/experimental/any/swap2&oldid=93151"